## virt-v2v 1.44.2

=== debian/changelog ===
virt-v2v (1.44.2-1) unstable; urgency=medium

  * Update debian/watch
  * New upstream version 1.44.2
  * Update build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Sat, 25 Dec 2021 22:13:43 +0100

virt-v2v (1.44.0-1) unstable; urgency=medium

  * Initial release (Closes: #966675)

 -- Hilko Bengen <bengen@debian.org>  Sun, 02 May 2021 13:34:01 +0200
