## virt-v2v 2.0.7

=== debian/changelog ===
virt-v2v (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7

 -- Hilko Bengen <bengen@debian.org>  Thu, 07 Jul 2022 13:18:33 +0200

virt-v2v (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6

 -- Hilko Bengen <bengen@debian.org>  Fri, 27 May 2022 13:51:25 +0200

virt-v2v (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5

 -- Hilko Bengen <bengen@debian.org>  Mon, 16 May 2022 16:26:24 +0200

virt-v2v (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3

 -- Hilko Bengen <bengen@debian.org>  Wed, 13 Apr 2022 09:34:24 +0200

virt-v2v (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Update build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Thu, 17 Mar 2022 23:28:37 +0100
