=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  libguestfs-perl,
  libguestfs-dev,
  libjansson-dev,
+ libnbd-dev, libnbd-ocaml-dev,
  libosinfo-1.0-dev,
  libpcre2-dev,
  libvirt-dev,
