## virt-v2v 2.2.0

=== debian/changelog ===
virt-v2v (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Update build-dependencies
  * Update Lintian overrides (syntax)

 -- Hilko Bengen <bengen@debian.org>  Fri, 13 Jan 2023 15:35:08 +0100
