=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libnbd-dev, libnbd-ocaml-dev,
  libosinfo-1.0-dev,
  libpcre2-dev,
- libvirt-dev,
+ libvirt-ocaml-dev,
  libxml2-dev,
  xorriso,
  sqlite3,
