## virt-v2v 2.4.0

=== debian/changelog ===
virt-v2v (2.4.0-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:32:19 +1100

virt-v2v (2.4.0-2build3) noble; urgency=medium

  * Rebuild against new libguestfs t64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Mar 2024 19:25:12 +0100

virt-v2v (2.4.0-2build2) noble; urgency=medium

  * No-change rebuild against libguestfs t64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Mar 2024 19:11:05 +0100

virt-v2v (2.4.0-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:57:06 +0000

virt-v2v (2.4.0-2) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * Add patch to migrate OVMF x86 paths to 4M. See edk2 (2023.11-2)'s NEWS.Debian
    (Closes: #1060300)
  * Fix dependency on nbdkit-plugin-python (Closes: #1060296)

 -- Hilko Bengen <bengen@debian.org>  Tue, 09 Jan 2024 12:30:04 +0100

virt-v2v (2.4.0-1) unstable; urgency=medium

  * Update depends, add suggests according to README (Closes: #1042002)
  * New upstream version 2.4.0
  * Ensure that package can be rebuilt from source after successful build
    (Closes: #1045827)

 -- Hilko Bengen <bengen@debian.org>  Sun, 07 Jan 2024 22:45:39 +0100
