=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: virt-v2v
 Section: admin
 Priority: optional
-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 13),
  pkg-config,
  ocaml-nox, ocaml-findlib, libguestfs-ocaml-dev, libgettext-ocaml-dev, libounit-ocaml-dev,
@@ -30,7 +31,12 @@
 
 Package: virt-v2v
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ libnbd-bin,
+ nbdkit,
+ nbdkit-plugin-python,
+ qemu-utils,
+Suggests: rhsrvany, nbdkit-vddk-plugin
 Description: virtual-to-virtual machine converter
  Virt-v2v is a program that converts a single guest from a foreign
  hypervisor to run on KVM. It can read Linux and Windows guests
