=== debian/watch ===
version=4
https://download.libguestfs.org/virt-v2v/(\d.*)-stable/virt-v2v-(\d.*)\.tar\.gz
