## virt-v2v 2.6.0

=== debian/changelog ===
virt-v2v (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * Update build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Sat, 30 Nov 2024 13:52:16 +0100
