=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: virt-v2v
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 13),
- pkg-config,
+ pkgconf,
  ocaml-nox, ocaml-findlib, libguestfs-ocaml-dev, libgettext-ocaml-dev, libounit-ocaml-dev,
  libguestfs-perl,
  libguestfs-dev,
@@ -14,6 +13,7 @@
  libpcre2-dev,
  libvirt-ocaml-dev,
  libxml2-dev,
+ libnbd-bin,
  xorriso,
  sqlite3,
  zip, unzip,
