=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-gnulib-tests

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/virt-v2v/usr/lib/ocaml

# Currently, some tests fail
override_dh_auto_test:
