## virt-v2v 2.8.1

=== debian/changelog ===
virt-v2v (2.8.1-1+exp1) experimental; urgency=medium

  * Enable tests

 -- Hilko Bengen <bengen@debian.org>  Sun, 15 Feb 2026 21:24:17 +0100

virt-v2v (2.8.1-1) unstable; urgency=medium

  * New upstream version 2.8.1
  * Drop patches

 -- Hilko Bengen <bengen@debian.org>  Sun, 15 Feb 2026 12:18:29 +0100

virt-v2v (2.6.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depend on ocaml instead of transitional ocaml-nox (Closes:
    #1125117)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 22 Jan 2026 09:12:18 +0100

virt-v2v (2.6.0-2) unstable; urgency=medium

  * Add libcrypt-dev to Build-Depends (Closes: #1106985)

 -- Hilko Bengen <bengen@debian.org>  Tue, 25 Nov 2025 23:13:54 +0100
