=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 13),
  pkgconf,
- ocaml-nox, ocaml-findlib, libguestfs-ocaml-dev, libgettext-ocaml-dev, libounit-ocaml-dev,
+ ocaml, ocaml-findlib, libguestfs-ocaml-dev, libgettext-ocaml-dev, libounit-ocaml-dev,
+ libcrypt-dev,
  libguestfs-perl,
  libguestfs-dev,
- libjansson-dev,
+ libjson-c-dev,
  libnbd-dev, libnbd-ocaml-dev,
  libosinfo-1.0-dev,
  libpcre2-dev,
@@ -19,11 +20,19 @@
  zip, unzip,
  bash-completion,
  po4a,
-# libguestfs-tools <!nocheck>,
-# linux-image-amd64 [amd64] <!nocheck>,
-# jq <!nocheck>,
-# libvirt-clients <!nocheck>,
-Standards-Version: 4.5.1
+ libguestfs-tools <!nocheck>,
+ linux-image-amd64 [amd64] <!nocheck>,
+ linux-image-armmp [armhf] <!nocheck>,
+ linux-image-arm64 [arm64] <!nocheck>,
+ linux-image-powerpc64le [ppc64el] <!nocheck>,
+ linux-image-riscv64 [riscv64] <!nocheck>,
+ linux-image-s390x [s390x] <!nocheck>,
+ linux-image-loong64 [loong64] <!nocheck>,
+ jq <!nocheck>,
+ libvirt-clients <!nocheck>,
+ nbdkit <!nocheck>,
+ nbdkit-plugin-python <!nocheck>,
+Standards-Version: 4.7.3
 Homepage: https://libguestfs.org/
 Vcs-Browser: https://salsa.debian.org/libvirt-team/virt-v2v
 Vcs-Git: https://salsa.debian.org/libvirt-team/virt-v2v.git
