=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,10 @@
 	dh_auto_install
 	rm -rf $(CURDIR)/debian/virt-v2v/usr/lib/ocaml
 
-# Currently, some tests fail
-override_dh_auto_test:
+# possibly hangs
+export SKIP_TEST_FEDORA_LUKS_ON_LVM_CONVERSION_SH = 1
+
+# UNIX socket path
+# '/build/reproducible-path/virt-v2v-2.8.1/debian/.debhelper/generated/_source/home/.config/libvirt/qemu/lib/qmp-ZLLUK3/qmp.monitor'
+# is too long
+export SKIP_TEST_O_LIBVIRT_SH = 1
